class Panel::PersonalLab::BackEnd::PersonalLabIntrosController < Admin::PersonalPluginIntrosController

  def initialize
    super
    @app_type = 'personal_lab_intro'
    @app_type_name = 'personal_lab'
    @reback_name = 'Lab'
  end
  
end
